AntiFeatures:
  - NonFreeNet
Categories:
  - Navigation
License: MIT
SourceCode: https://github.com/johan12345/EVMap
IssueTracker: https://github.com/johan12345/EVMap/issues
Donate: https://paypal.me/johan98

AutoName: EVMap

RepoType: git
Repo: https://github.com/johan12345/EVMap

Builds:
  - versionName: 0.3.4a-foss
    versionCode: 26
    commit: 0.3.4a
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg

  - versionName: 0.4.1
    versionCode: 28
    commit: 0.4.1
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg

  - versionName: 0.4.2
    versionCode: 34
    commit: 0.4.2
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg

  - versionName: 0.4.3
    versionCode: 37
    commit: 0.4.3
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg

  - versionName: 0.6.0
    versionCode: 42
    commit: 0.6.0
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg

  - versionName: 0.6.1
    versionCode: 43
    commit: 0.6.1
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg

  - versionName: 0.7.0
    versionCode: 44
    commit: 0.7.0
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=

  - versionName: 0.7.1
    versionCode: 45
    commit: 0.7.1
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=

  - versionName: 0.7.2
    versionCode: 46
    commit: 0.7.2
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=

  - versionName: 0.7.3
    versionCode: 47
    commit: 498dc63f91e4c655e676925b68f9f2c8be977636
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=

  - versionName: 0.8.0
    versionCode: 48
    commit: 27ff992d97b7651898fbe4103f0351b9f4a0457f
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 0.8.1
    versionCode: 49
    commit: f155f7615fb07baea2dd594abda26c67c97ccc1d
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 0.8.2
    versionCode: 50
    commit: 5f69123d890f5a181876ef940486044b341a3fd5
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 0.8.3
    versionCode: 51
    commit: 14edb6f0cde6071a2d37a74b5c042d660b2bd855
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 0.8.4
    versionCode: 52
    commit: 2da7ea4c054868996bb0fefd925dcd7de2970005
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 0.9.0
    versionCode: 53
    commit: c2292ad7fa9c333ee1632c0146e1f5eb99cb0c5a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 0.9.1
    versionCode: 57
    commit: 2e4167689d8510fd8dbea4e5c76d994de66f03c7
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.0.0-beta02
    versionCode: 60
    commit: f6bb3c03baf94360899169ad492c7c6a33f72b7a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.0.0-beta03
    versionCode: 61
    commit: 80c25cb41637458315e908ce9e8768703a741912
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.0.0-beta04
    versionCode: 62
    commit: dad30eb51ed9bbc9b9126ea6df07d34d4d3589fd
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.0.0
    versionCode: 63
    commit: 23387ae371d83e567fbaaa358605a3ec88d5725b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.1.0
    versionCode: 64
    commit: 9966b44a762804815b4414574fe3507739d22f8e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - foss
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.1.1
    versionCode: 65
    commit: 90254915e305dda0578c0906e7afb8bd85ab6b2b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - foss
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.1.2
    versionCode: 66
    commit: 4f6f09dc8348d08977c8381214d7c7be8b8ea6d6
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - foss
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.1.3
    versionCode: 67
    commit: 9df24081d40765560c43e6d7dc3a1360a166018e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - foss
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.2.0
    versionCode: 68
    commit: 385aa46686cbcb7acd94670c59f53088c6d1e128
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - foss
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.1
    versionCode: 78
    commit: 518cf11dc8963fccdd2a9cc3e5837a4450fdb8e5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

  - versionName: 1.3.2
    versionCode: 80
    commit: d02dd41127b89ac660deb3fdde7155b9ff8ef216
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - foss
      - normal
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY_ENCRYPTED=NgZlSx1mHC9AH0IoHHEjEnkkDT8FJyNnDkNEPxgEGxMAYTouSwlUPgFVPE8wZlgFbSYaPAMSPhITEh0pBSdyAAVYVyNDRn0IIltkDRksPjArAhh6MFs=
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=
      - OPENCHARGEMAP_API_KEY_ENCRYPTED=dw4uF1YdTFIHQEpHdgZjcxJRSRFyW3sDBhwaBU9CTUp3Tm99

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.3.2
CurrentVersionCode: 80
